#!/bin/bash

# Things to do at the end of an Openbox session.
# * Does not actually shutdown Openbox.
# * Is not automatically called by 'openbox --exit' or menu's 'Exit' command.

LOGFILE=~/.skinny-shutdown.log
theUser=`whoami`

date > $LOGFILE

echo "# === running processes === #" >> $LOGFILE
	ps aux >> $LOGFILE
echo "# ========================= #" >> $LOGFILE

# give things a chance to wind down
sleep 2;

